uuid: 760f32c6-0717-4fb8-9874-0ceb41bda149
langcode: ca
status: true
dependencies:
  config:
    - field.storage.paragraph.field_phone_numbers
    - paragraphs.paragraphs_type.phone
  module:
    - telephone
id: paragraph.phone.field_phone_numbers
field_name: field_phone_numbers
entity_type: paragraph
bundle: phone
label: Números
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
